
#PlayerTrackTitle_main a:hover,#PlayerTrackTitle_main a:active {
	color:#902e00;
}

#content_right .mplayer {
//	overflow:hidden;
	margin-top:8px;
	
}

.PlayerTrackTitle {
//background-color:#8bb8ca;
font-size:11px;
overflow:hidden;
padding:0px;
}

.jplayer_playlist_current {
//	font-weight:bold;
background-color:#E2D5B7;
}

.jplayer_playlist_current a{
color:#B26313;
}

.jplayer_playlist_current a.artist{
font-weight:bold;
}

.b9-player {
display:none;
border:0px solid white;
float:right;
padding:0px;
width:100%;
margin-left: 4px;
position: relative;
}


.b9-player .jtracklist_group li {
	height:16px;
}

.b9-player #playlist_list li.error {
	color:red;
}

.fieldset.fieldset.player li,.fieldset.fieldset.player p {
	font-size:14px;
} 

.fieldset.fieldset.player #play_time, .fieldset.fieldset.player #total_time, .fieldset.fieldset.player #total_loaded{
	font-size:1em;
}


.b9-player .jtracklist_group li span.c2 {
	font-size:90%;
}

.b9-player div.jcover_wrap {
	position: absolute;	
	cursor: pointer;		
	height:44px;
	right:6px;
	top:-20px;	
}

#jquery_vote {
	position: absolute;	
//	cursor: pointer;		
	height:73px;
	width:68px;
	overflow:hidden;
	right:0;
	top:-23px;	
	
}



.b9-player .jcover_wrap img, .b9-player .jcover_wrap img:hover {
	cursor: pointer;	
}

#player_container {
	position: relative;
	background-color:#DCC29E;
	height:105px;
	margin:0;
	margin-top: -25px;
//	border:1px solid #8bb8ca;
	display:none;
}
#player_container  ul#player_controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
#player_container  ul#player_controls li {
	overflow:hidden;
	text-indent:-9999px;
}
#player_play,
#player_pause {
	display: block;
	position: absolute;
	left:45px;
	top:60px;
	width:40px;
	height:40px;
	cursor: pointer;
	border:0px solid red;
}
#player_play {
	background: url("../images/b9-player.png") 0 0 no-repeat;
}
#player_play:hover {
	background: url("../images/b9-player.png") -40px 0 no-repeat;
}
#player_pause {
	background: url("../images/b9-player.png") 0 -40px no-repeat;
}
#player_pause:hover {
	background: url("../images/b9-player.png") -40px -40px no-repeat;
}

#ctrl_prev {
	position: absolute;
	left:5px;
	top:66px;
	background: url("../images/b9-player.png") 0 -110px no-repeat;
	width:40px;
	height:30px;
	cursor: pointer;
}

#ctrl_prev:hover {
	background: url("../images/b9-player.png") -40px -110px no-repeat;
}

#ctrl_prev.disabled {
	background: url("../images/b9-player.png") -80px -110px no-repeat;
	cursor:default;
}

#ctrl_next {
	position: absolute;
	left:87px;
	top:66px;
	background: url("../images/b9-player.png") 0 -140px no-repeat;
	width:40px;
	height:30px;
	cursor: pointer;
}

#ctrl_next:hover {
	background: url("../images/b9-player.png") -40px -140px no-repeat;
}

#ctrl_next.disabled {
	background: url("../images/b9-player.png") -80px -140px no-repeat;
	cursor:default;
}

#player_stop {
	position: absolute;
	left:130px;
	top:68px;
	background: url("../images/b9-player.png") 0 -83px no-repeat;
	width:28px;
	height:28px;
	cursor: pointer;
}

#player_stop:hover {
	background: url("../images/b9-player.png") -29px -83px no-repeat;
}

#player_progress {
	position: absolute;
	left:3%;
	top:10px;
//	background-color: #eee;
	width:93%;
	height:35px;
}
#player_progress_load_bar {
	//background: url("../images/bar_load.gif")  top left repeat-x;
	background-color:#E4D8C8;
	width:0px;
	height:35px;
	cursor: pointer;
}
#player_progress_load_bar.jqjp_buffer {
	//background: url("../images/bar_buffer.gif")  top left repeat-x;
}
#player_progress_play_bar {
	//background: url("../images/bar_play.gif") top left repeat-x ;
	background-color:#BD6A32;
	width:0px;
	height:35px;
}

#player_volume_min {
	position: absolute;
	right:50px;
	top:72px;
	background: url("../images/b9-player.png") 0 -170px no-repeat;
	width:18px;
	height:15px;
	cursor: pointer;
}

#player_volume_max {
	display:none;
	position: absolute;
	left:155px;
	top:71px;
	background: url("../images/b9-player.png") 0 -186px no-repeat;
	width:18px;
	height:15px;
	cursor: pointer;
}

#player_volume_min:hover, #player_volume_min.off {
	background: url("../images/b9-player.png") -19px -170px no-repeat;
}

#player_volume_max:hover {
	background: url("../images/b9-player.png") -19px -186px no-repeat;
}

#playlist_reload {
	background: url("../images/tracksreload.png") center right no-repeat;
	padding-right:18px;
	font-size:90%;
}


#playlist_reload:hover {
	background: url("../images/tracksreload-h.png") center right no-repeat;
}

#playlist_reload.busy {
	background: url("../images/p-loader.gif") center right no-repeat;
}
#player_volume_bar {
	position: absolute;
	right:10px;
	top:77px;
	width:40px;
	height:5px;
	cursor: pointer;
}

.ios #player_volume_bar {
	width:25px;	
}

.ios #player_volume_min {
	right:35px;
}



#player_volume_bar_value {
	background-color:#BD6A32;	
	width:0px;
	height:5px;
}


#player_close_player {
	position: absolute;
	right:0;
	top:-17px;
	background:#dcc29e url("../images/b9-player.png") 0px -187px no-repeat;
	width:21px;
	height:21px;
	cursor: pointer;
}

#player_close_player:hover {
	background: url("../images/b9-player.png") -19px -187px no-repeat;
}


#play_time {
	position: absolute;
	left:10px;
	top:48px;
	font-size:.9em;
	color:#A14809;
}

#total_time {
	position: absolute;
	right:10px;
	top:48px;
	font-size:.9em;
	color:#A14809;	
}

#total_loaded {
	position: absolute;
	left:41%;
	top:48px;
	width:50px;
	font-size:.9em;
	color:#A14809;
	text-align:center;
}

#playlist_list ul{
	list-style-type:none;
	padding:1px;
	margin:0;
	border-top:none;
	font-size:.9em;
}

#playlist_list li{
	cursor: pointer;
	height:16px;
}

#playlist_list li.playlist_current{
	color:#C90004;
}

#playlist_list li.playlist_current a{
	color:#C90004;
}

#playlist_list li.playlist_hover {
	background-color:#EEEEEE;
	color:#0d88c1;
}

.crm_more_trigger {
	color:#A14809	
}

.music_library_wrapper {
	width: 100%;
	height: 250px;
	text-align: left;
	overflow: hidden;
}

#tbMusicLibrary {
	width:100%;	
}

#tbMusicLibrary td a {
	padding:2px;
}

#tbMusicLibrary td, #tbMusicLibrary th{
	width:40%;
	white-space: nowrap;
}

#tbMusicLibrary td.mrating, th.mrating{
	width:10%;
	white-space: nowrap;
	color:#A14809;
	padding-left:2px;
}

#tbMusicLibrary td.mrating {
	padding-left:6px;	
}


#tbMusicLibrary th.mrating div{
	width:19px;
	height:17px;
	background: url("../images/rating-th.gif") center center no-repeat;
	text-indent:-9999px;
}

#tbMusicLibrary th{
	text-align: center;
	background-color:#E2D5B7;
	height: 20px;	
	color:#834C38;
}

.player_footer {
	height: 20px;
	padding-top:3px;
	width: 100%;
	text-align: center;
	color:#834C38;
	background-color: #E2D5B7;
}
#jquery_jplayer_content {
	background-color:#E2D5B7;
	padding:5px;
	padding-bottom: 5px;
	color:#BD6A32;
}

#info {
	font-family: Trebuchet MS;
	text-shadow:0 1px 1px white;
	//height: 170px;
	text-align: left;
	padding:5px;
	padding-bottom:0;
	border-bottom: 0px;
	color:#AC6535;
	line-height:22px;
	font-weight:bold;
}

#tartist, #favorite {
font-size:18px;
}

#ttitle {
font-size:15px;
}

#tvotes {
  font-size:14px;	
  color:#BD6A32;
}

#tvotes b {
  padding:0 4px;
  color:#A74C2F;
}

#fave-panel {
	display:none;
	text-shadow:none;
	text-shadow:0;
//	border-top:1px solid #F4E8D2;	
	font-size:12px;	
	color:#DCC29E;
	font-weight:normal;
}

#fave-panel a {
	font-size:12px;	
	color:#C9A370;
}

#fave-panel a:hover,#fave-panel a:active {
	color:#AC6535;
}

.clickable {
	cursor: pointer;
}

#yashare-player {
	display:none;	
}

#PlayerTrackTitle_main {
	display:none;	
}

#ploptions {
	background: url("../images/options.png") center right no-repeat;
	//overflow:hidden;
	margin-top: 1px;
	margin-left: 4px;
	text-indent:-9999px;
	float:left;	
	width:16px;
	height:16px;
}

#ploptions:hover {
	background: url("../images/options-h.png") center right no-repeat;
}


#psettings {
display: none;
background-color:#E2D5B7;
color:#834C38;
margin-left:auto;
margin-right:auto;
padding-bottom:5px;
position:relative;
width:100%;	
text-align:center;
}


#psettings .selectedOption {
font-weight:bold;
background-color:#BA6A2D;
color:#E2D5B7;
padding: 0 3px;
}

#psettings .selectedOption:hover {
text-decoration:none;
color:#E2D5B7;	
} 

#psettings div {
padding:2px;	
}

.loadloadpanel {
	float:right;
	width:32px;	
	display:block;
	margin-right:3px;
}

.loadloadpanel .loadprev {
	background: url("../images/b9-player.png") -43px -242px no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	width:12px;
	height:16px;	
	display:block;
	float:left;
}

.loadloadpanel .loadnext {
	background: url("../images/b9-player.png") -3px -242px no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	width:12px;
	height:16px;	
	display:block;
	float:left;
}

.loadloadpanel .loadprev:hover, .loadloadpanel .loadprev:active {
	background: url("../images/b9-player.png") -61px -242px no-repeat;
}


.loadloadpanel .loadnext:hover, .loadloadpanel .loadnext:active {
	background: url("../images/b9-player.png") -21px -242px no-repeat;
}

span.playlink {
-moz-border-radius:4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
background: url("../images/b9-playlink.png") center right no-repeat;
background-color:#F4E8D2;
border:1px solid #C49377;
line-height:2em;
margin:2px;
padding:5px;
padding-right:28px;
cursor: pointer;
}

span.playlink:hover{
background-color:#E2D5B7;
border:1px solid #902E00;
}

span.playlink:hover a{
color:#902E00;
}

span.playlink a, playlink a:visited {
text-decoration:none;
}

span.playlink.playing {
background: url("../images/b9-playlinkstop.png") center right no-repeat;
background-color:#E2D5B7;
border:1px solid #902E00;
}

span.playlink.playing a.play{
background: url("../images/b9-playingnow.png") center left no-repeat;
padding-left:20px;
}

span.playlink.playing:hover {
background-color:#F4E8D2;
border:1px solid #C49377;
}

span.playlink.playing a{
color:#902E00;
}

span.remtrack {
float:right;
padding:0;
//margin-top:-2px;
cursor:pointer;	
font-size:10px;
color:#D49B5D;
}

span.remtrack:hover,span.remtrack:active {
color:#854F23;
}


#clearplaylist {
	border-top:1px solid #C7B18A;
	margin:5px 20px 0 20px;
}



